PT BMS MIGRATION & ENHANCEMENT - Feature #1344
[ ESS - Travel ] Amount Appraisal and Amount Settlement

07/07/2022 06:00 PM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/07/2022

0%
0.00 hour
0.00 hour

Description
Dear, Pak Yusuf.

Mohon bantuannya agar field mount Appraisal dan Field Amount Settlement dibuatkan default value 0,

Tablename Workflow : PDSWFTRAVELCOST
FieldID : AmountApproval & AmountSettlement

Terima Kasih.

History

#1 - 07/07/2022 06:00 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 07/13/2022 09:45 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 07/13/2022 09:45 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to ericsson ericsson

#4 - 07/13/2022 01:44 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/03/2025
